/*
Theme Name:     Virginia Sheriff Association Child
Theme URI:      http://eleventymarketinggroup.com
Description:    Child theme for the VSA-VSI theme
Author:         Nick Gehring
Template:       vsa-vsi-parent
Version:        1.0
*/

@import url("../vsa-vsi-parent/style.css");


/* **** These are styles for the VSA site only ****
Colors
Dark blue: #172C57
Light blue: #9CC5E5
Coral: #EA7E67
*/

/* **** Sitewide - Start **** */
body {
background-color: #F9F9F3;
}


/* **** Sitewide - End **** */


/* **** Sitewide components - Start **** */

	/* Boxes */
	.box-content {
	background-color: #F8F8F8;
	border: 1px solid #eee;
	}

	.box h3 {
	background-color: #8B061A;
	}

	/* Calls to Action */
	.primarycall {
	background-color: #BFA149;
	border-top: 1px #B96250 solid;
	border-right: 1px #B96250 solid;
	border-bottom: 5px #B96250 solid;
	border-left: 1px #B96250 solid;
	position: relative;
	}

		.primarycall:hover, .primarycall:active {
		border-bottom: 3px #B96250 solid;
		margin-bottom: 12px;
		top: 3px;
		}

	.primarycall span {
	background: url(imgs/primarycallbtn.png) no-repeat;
	height: 30px;
	position: absolute;
	right: 20px;
	top: 7px;
	width: 30px;
	}

	.secondarycall, .secondarycall input {
	background-color: #9CC5E5;
	border-top: 1px #87AAC7 solid;
	border-right: 1px #87AAC7 solid;
	border-bottom: 3px #87AAC7 solid;
	border-left: 1px #87AAC7 solid;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	color: #172C57;
	cursor: pointer;
	}

	.secondarycall a {
	color: #172C57;
	}

		.secondarycall:hover, .secondarycall:active {
		border-bottom: 2px #87AAC7 solid;
		height: 30px;
		top: 3px;
		}

	.secondarycall span {
	background: url(imgs/secondarycallbtn.png) no-repeat;
	height: 30px;
	position: absolute;
	right: 0;
	top: 7px;
	width: 30px;
	}

/* **** Sitewide header - Start **** */

header {
/* background: url(imgs/vsalogo.png) no-repeat center 25%; */
}

#logo {
background: url(imgs/vsalogo.png) no-repeat;
}


/* **** Sitewide header - End **** */


/* **** Sitewide navi - Start **** */

.menu-main-container {
padding-left: 5%;
}

#menu-main {
padding-left: 38px;
}

	#menu-main > li {
	margin: 0 5px 0 0;
	}

	.menu-main-container {
	background: url(imgs/vsa-nav-bg.jpg);
	}

	.top-level > a {
	text-shadow: 1px 1px 1px #000;
        filter: dropshadow(color=#000000, offx=1, offy=1);

	}


	.active-menu {
	background-color: #9CC5E5;
	}

		a.active-menu {
		color: #172C57;
		}

	.sub-menu a:hover {
	color: #EA7E67;
	}

	.first-sub-menu {
	background-color: #172C57;
	}


/* **** Sitewide navi - End **** */


/* **** Hero - Start **** */

		.herocall:hover, .herocall:active {
		border-bottom: 2px #87AAC7 solid;
		height: 20px;
		margin-top: 2px;
		top: 3px;
		}


	/* hero nav */

	.cycle-pager-active {
	color: #EA7E67;
	}


/* **** Hero - End **** */


/* **** Pages & Posts - Start **** */

.error404 article h3, .page article h3, .single article h3 {
color: #EA7E67;
}

.error404 article h4, .page article h4, .single article h4 {
color: #172C57;
}

/* **** Pages & Posts - End **** */


/* **** Footer - Start **** */

footer {
background: url(imgs/vsa-footer.png) no-repeat;
Background-size: contain;
height: 48px;
padding: 5px 0 0 60px;
}

/* **** Footer - End **** */

/* procurement */
.procurement-button {
background: url(/wp-content/uploads/2017/06/procurement-button-grey.png) no-repeat;
background-size: cover;
color: #1f3878;
display: inline-block;
font-size: 18px;
font-weight: bold;
line-height: 18px;
margin-bottom: 1rem;
padding: 25px 0 0 0;
width: 345px;
height: 76px;
}

.procurement-button--blue {
background: url(/wp-content/uploads/2017/06/procurement-button-blue.png) no-repeat;
background-size: contain;
color: #fff;
display: inline-block;
font-size: 14px;
font-weight: bold;
line-height: 18px;
padding: 8px 0 0 25px;
width: 164px;
height: 60px;
}

.procurement-button__img {
	float: left;
margin-left: 4.25rem;
margin-right: -4rem;
	height: 40px;
	width: 63px;
}

@media(min-width: 600px) {
	.row {
		clear: both;
		min-height: 150px;
	}

.row:after {
 content: "";
  display: table;
  clear: both;
}
	

	.col-1-2 {
		float: left;
		margin-right: 2%;
		width: 48%;
	}


	.col-2-2 {
		float: left;
		margin-left: 2%;
		width: 48%;
	}
}

.accordion {
	border: 1px solid #e7e7e7;
}

.accordion p:empty {
	display: none;
}

.accordion__header {
	background: linear-gradient(to bottom, #f9f9f9 0%,#f5f5f5 100%);
	cursor: pointer;
  padding: 16px 50px 16px 22px;
  font-size: 14px !important;
  color: #999 !important;
  letter-spacing: 0px;
  text-shadow: 1px 1px 0 #fff;
  position: relative;
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
  margin: 0 !important;
}

.accordion__header:after {
	content: ">";
	color: #666;
	border-left: 1px solid #fff;
	box-shadow: -1px 0 0 0 #e7e7e7;
  display: block;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 48px;
  font-size: 1.5rem;
  line-height: 2;
  text-align: center;
}

.accordion__header--open:after {
	border-left: 0;
	box-shadow: 0px 1px 0 0 #e7e7e7;
	transform: rotate(90deg);
}

.accordion__content {
	display: none;
	padding: 1rem;
}

.accordion__content p a {
	display: block;
	font-size: .9rem;
}

.accordion__content p a:before {
	content:'\2022';
	margin-right: .5rem;
}

.procurement-signup__button {
	background-color: #9CC5E5;
  border-top: 1px #87AAC7 solid;
  border-right: 1px #87AAC7 solid;
  border-bottom: 3px #87AAC7 solid;
  border-left: 1px #87AAC7 solid
}

.procurement-signup {
	background-color: #F8F8F8;
	border: 1px solid #eee;
	padding:0;
}

.nf-form-title h3 {
	background-color: #172C57;
	color: #fff !important;
	font-size: 1.05em !important;
	padding: .25rem 1rem;
}

.nf-form-layout {
	padding: 1rem;
}

.nf-form-fields-required {
	font-style: italic;
	margin-bottom: 1rem;
}

.page-id-4820 .breadcrumbs, .page-id-4820 h1 {
display: none;
}
